#fixed {
	position:absolute;
	top:76px;
	left:0px;
	width:100%;
	z-index:0;
	border:0;
	padding:0px;
  }




hr {
background-color: #888;
height: 1px;
border: 0;
margin-bottom: 15px;
}
#content_table{
	text-decoration: none;
	padding-left: 0px;
}

#content_table a:link {
	text-decoration: none;
	color:#00C;
}
#content_table a:visited {
	text-decoration: none;
	color: #00C;
}
#content_table a:hover {
	text-decoration: none;
	color:#FFDB3A;
}
#content_table a:active {
	text-decoration: none;
	padding-left: 0px;
}

#NAVBAR {
	position:absolute;
	left:6px;
	top:128px;
	/* width:1257px; */
	height:40px;
	z-index:2;
	visibility: inherit;
}
#nav, #nav ul, #nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-right: 5px;
	padding-left: 5px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style4 {font-size: 10px}
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; }


.contentinnermenu:link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	font-size:14px;
	background-color:#032366;
	text-decoration: none;
	padding:3px 6px 3px 6px;
	margin:0px;
	margin-right:3px;
}
.contentinnermenu:active{
	color: #FFFFFF;
	text-decoration: none;
}
.contentinnermenu:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	font-size:12px;
	background-color:#032366;
	text-decoration: none;
	padding:3px 6px 3px 6px;
	margin:0px;
	margin-right:3px;
	text-decoration: none;
}
.contentinnermenu:hover{
	text-decoration:underline;
	color: #FFFFFF;
}


.contentinnermenu:link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	font-size:12px;
	background-color:#032366;
	text-decoration: none;
	padding:3px 6px 3px 6px;
	margin:0px;
	margin-right:3px;
}
.contentinnermenu:active{
	color: #FFFFFF;
	text-decoration: none;
}
.contentinnermenu:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	font-size:12px;
	background-color:#032366;
	text-decoration: none;
	padding:3px 6px 3px 6px;
	margin:0px;
	margin-right:3px;
	text-decoration: none;
}
.contentinnermenu:hover{
	text-decoration:underline;
	color: #FFFFFF;
}


/* Global Styles */

@font-face {
	font-family: 'BankGothicLtBTLight';
	src: url('fonts/bankgothic_lt_bt-webfont.eot');
	src: local('?'), url('fonts/bankgothic_lt_bt-webfont.woff') format('woff'), url('fonts/bankgothic_lt_bt-webfont.ttf') format('truetype'), url('fonts/bankgothic_lt_bt-webfont.svg#webfontyiOSh4CS') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Class Styles */
	
.bodyText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:16px;
	letter-spacing:0.1em;

	text-decoration: none
	margin-top:0px;
	padding: 0px 0px 0px 10px;
	}

	
.sideTitle {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFDB3A;
	line-height:16px;
	letter-spacing:0.1em;
    text-decoration: none
	margin-top:0px;
	padding: 0px 0px 2px 10px;
	font-weight: bolder;
	font-style: normal;
	}


	body {
		/*background-color: #ffffff;
		color:#333333;
		background-image:url('./image/bg.gif');
		background-repeat:repeat-x;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		line-height: 1.5;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 6px;
		text-align: center;*/
background-color: white;
background-image: url('/ecomm/image/bg.gif');
background-repeat: repeat-x;
font-family: Verdana, Helvetica, sans-serif;
font-size: 11px;
line-height: 1.5;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 60px;
text-align: center;

	}
	P{
		line-height: 1.5;
		margin: 0px;
	}
	/* style for indented and aligned paragraphs instead of using tables*/
	.indent {
		padding-left: 15px;
		padding-right: 15px;
		text-align: justify;
		text-indent: 18px;
	}

	.caption {
		padding-left: 15px;
		padding-right: 15px;
		text-align: justify;
		text-indent: 0px;
		font-size: 9px
	}



	/* Menu Tabs ------*/	
	
	#navcontainer
{
	/*position:absolute; left:0px; top:63px;*/
	width: 100%;
	float: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	background-color: #3E454A;
	border:none;
}

	#navcontainer ul li { display: inline; }
#navcontainer ul
{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #FFFFFF;
}
#navcontainer ul li a
{
	padding: 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	float: left;
}
#navcontainer ul li a:hover
{
	background-color: #909192;
}
#navlist li a:hover, #navlist li a:active
{
	background-color: #909192;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}


	
	
	#userinfobuttons
	{
		width: 100%;
	    float: left;
	    font-family: verdana, arial, helvetica, sans-serif;
	    font-weight: bold;
	    font-size:11px;
	    background-color: #3E454A;
	    border:none;
		height:27px;	
	}
	
	#userinfobuttons ul li { display: inline; }
#userinfobuttons ul
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
}
#userinfobuttons ul li a
{
	padding: 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	float: left;
}
#userinfobuttons ul li a:hover
{
	background-color: #909192;
}
	
	#maininfodiv
	{
	   position:absolute;
	   left:0;
	   top:0;   
	}
	#naviframe{
		float:left;
		height:27px;
	}
	
	
	/* End of Menu ------*/	  
	.logoimag {
		float: left;
		margin: 5px 5px 5px 5px;
		border: 0;
	}



	

	/* HTML RE-SET FOR PAGE */
	/* body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; } */

	h1 { font-family:Arial, Helvetica, sans-serif; font-size: 15px; line-height: 18px; font-weight:bold; color:#032366; margin:0px; }
	h1.pricingTable { font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; font-weight:bold; color:#333333; margin:0px; }
	h1.quickView a:link { font-family:Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none; line-height:18px; font-weight:bold; color:#006EB7; margin:0px; }
	h1.quickView a:visited { font-family:Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none; line-height:18px; font-weight:bold; color:#006EB7; margin:0px; }
	h1.quickView a:hover { color: #FF7214; background:transparent; text-decoration:none; }
	h1.quickView a:active { color: #FF6600; text-decoration: none; }

	a:link, a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; color: #006EB7; font-size:11px; padding-top:5px; padding-bottom:5px; text-decoration:underline; }
	a:hover { color: #FF7214; background:transparent; text-decoration: underline; }
	a:active { color: #FF6600; text-decoration: none; }


	/* TABLE TYPES */
	.mainTable { width:510px; background:#FFFFFF; color:#333333; border-bottom:1px #888888 solid; border-collapse:collapse; margin-left:0px; margin-right:0px; margin-top:5px; margin-bottom:10px; }
	.mainTable td { background:#FFFFFF; text-align:left; vertical-align:top; padding:0px; border:0px #888888 solid; border-collapse:collapse; } 

	.idTable { width:510px; font-size:11px; border-collapse:collapse; margin-bottom:3px; background:#FFFFFF; border:0px #888888 solid; }
	.idTable b { font-size:11px; text-decoration:bold; }
	.idTable td { font-size:11px; padding:0px;  }

	.breadcrumbsTable { width:510px; font-size:11px; border-collapse:collapse; margin-bottom:3px; border:0px #888888 solid; }
	.breadcrumbsTable b { font-size:11px; text-decoration:bold; }
	.breadcrumbsTable td { font-size:11px; text-align:right; padding-left:0px; padding-right:5px; padding-top:0px; padding-bottom:0px;  }

	.textTable { width:390px; font-size:11px; border-collapse:collapse; margin-left:10px; margin-bottom:10px; border:0px #888888 solid; }
	.textTable b { font-size:11px; text-decoration:bold; padding-top:5px; }
	.textTable td { font-size:11px; line-height:15px; text-align:left; padding-left:0px; padding-right:0px; padding-top:5px; padding-bottom:0px; border:0px #888888 solid; }
	.textTable a.details { text-decoration:none; padding:3px; border:1px #006EB7 solid;  }


        
	.specificationsTable { width: 325px; border: 1px solid #888; border-collapse: collapse; margin-bottom: 20px; padding-left: 5px; color: #333; }
	.specificationsTable th,td { padding:5px; }
	.specificationsTable thead th { font-size:11px; border:1px #888888 solid; text-align: left; padding:5px;}
	.specificationsTable tbody th { border:1px solid #888888; text-align:left; padding: 5px; }
	.specificationsTable tbody td { border:1px solid #888888; padding:5px;}
	.specificationsTable tr:hover th.body { background:#fff6bf; }
    .specificationsTable tr:hover td { background:#fff6bf; }
	.specificationsTableHeader { font-size:12px; color: #333; background: #BCBCBA; text-align: left; text-align:left; padding:5px; }
	

	.pricingTable { width: 325px; border: 1px solid #888; border-collapse: collapse; margin-bottom: 20px; padding-left: 5px; color: #333; }
	.pricingTable th,td { padding:5px; }
	.pricingTable thead th { font-size:11px; border:1px #888888 solid; text-align: left; padding:5px;}
	.pricingTable tbody th { border:1px solid #888888; text-align:left; padding: 5px; }
	.pricingTable tbody td { border:1px solid #888888; padding:5px;}
    .pricingTable tr:hover th.body { background:#c4e4a5; }
    .pricingTable tr:hover td { background:#c4e4a5; }
	.pricingTableHeader { font-size:12px; color: #333; background: #BCBCBA; text-align: left; text-align:left; padding:5px; }

    .pricingTable th.foot { color: #333; background: white; text-align: left; padding: 5px; }


	.otherListingTable { width: 325px; border: 1px solid #888; border-collapse: collapse; margin-bottom: 20px; padding-left: 5px; color: #333; }
	.otherListingTable th,td { padding:5px; }
	.otherListingTable thead th { font-size:11px; border:1px #888888 solid; text-align: left; padding:5px;}
	.otherListingTable tbody th { border:1px solid #888888; text-align:left; padding: 5px; }
	.otherListingTable tbody td { border:1px solid #888888; padding:5px;}
	.otherListingTableHeader { font-size:12px; color: #333; background: #BCBCBA; text-align: left; text-align:left; padding:5px; }
	
			
	.BodyContentsTable
	{
	    float: left;
        width: 680px;
        background-color: white;
        padding: 2px;
        margin: 5px 5px 15px 5px;
        border: 1px solid #B0B0B0;
        border-radius: 12px;
        -moz-border-radius: 12px;
        -moz-box-shadow: 0px 2px 4px #777;
        -webkit-box-shadow: 0px 2px 4px #777;
        box-shadow: 0px 2px 4px #777;
     }
      
      
    .contentTable 
    {
        padding: 0px;
        margin: 0px;
    }
    .contentTable th,td 
    {
        padding:1px;
        margin:0px;
    } 
  
	

	.featuresTable { width:260px; padding:5px; border-collapse:collapse; margin-bottom:0px; border:1px #888888 solid; }
	.featuresTable th { font-size:11px; padding:5px; }
	.featuresTable td { font-size:10px; padding:3px; }
	.featuresTable thead th { background:url(../image/bg_header.jpg) no-repeat; border:1px #888888 solid; text-align: left; }
	.featuresTable tbody th { border:1px solid #888888; text-align:left; }
	.featuresTable tbody td { background:url(../image/bullet-gray.png) no-repeat; padding-left:15px; border:0px solid #888888; text-align:left; }

	.imageTable { width:90px; height:90px; border:0px #d6d6d4 solid;}
	.imageTable td { padding:5px; text-align:center; vertical-align:middle; border:1px solid #d6d6d4;}

	.documentsTable { width:230px; border-collapse:collapse; margin-bottom:6px; border:0px #888888 solid; }
	.documentsTable td { width:230px; height:22px; background: url(../image/dataSheet.png) no-repeat; border:0px #888888 solid; padding-left:27px; text-align:left; vertical-align:middle; }

	.accessoriesTable { width:230px; padding:5px; border-collapse:collapse; margin-bottom:0px; border:1px #888888 solid; }
	.accessoriesTable th { font-size:11px; padding:5px; }
	.accessoriesTable td { font-size:10px; padding:3px; }
	.accessoriesTable thead th { background:url(../image/bg_header.jpg) no-repeat; border:1px #888888 solid; text-align: left; }
	.accessoriesTable tbody th { border:1px solid #888888; text-align:left; }
	.accessoriesTable tbody td { background:url(../image/bullet-gray.png) no-repeat; padding-left:15px; border:0px solid #888888; text-align:left; }
	
	
	
	/* Overwritten Styles */

	.custinfoheaderlabel {
		font: 13px Arial, Helvetica, sans-serif;
		color: #032366;
		line-height:16px;
		letter-spacing:0.1em;
		font-weight: bolder;
		font-style: normal;
		text-decoration: none
		margin-top:0px;
		padding: 0px 0px 0px 10px;
		}


	.h1 { font-family:Arial, Helvetica, sans-serif; font-size: 15px; line-height: 18px; font-weight:bold; color:#032366; margin:0px; }

	#content-test {
	    vertical-align:text-top;
	    margin-top: -55px;
	}
	
	
.0158 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#EA7125; } /* ORANGE */
.1665 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#E24912; } /* TANGERINE */
.2728 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004EBC; } /* ROYAL */
.2758 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#032366; } /* NAVY */
/* TABLE TYPES */
#mainTable { width:510px; background:#FFFFFF; color:#333333; border:0px #888888 solid; border-collapse:collapse; text-align:center; vertical-align:top; padding:4px; }
#mainTable td { background:#FFFFFF; color:#333333; border:0px #888888 solid; border-collapse:collapse; text-align:center; vertical-align:top; }

#main { width:510px; border:1px #888888 solid; }
#main td.left { width:270px; border:1px #888888 solid; }
#main td.right { width:230px; border:1px #888888 solid; }

.itemNumber { width:100%; border:0px #888888 solid; }
.itemNumber td { font-family:Arial, Helvetica, sans-serif; font-size:21px; line-height:21px; font-weight:bold; color:#032366; text-align:left; padding-top:5px; padding-bottom:5px; }

.itemNumber h1 {
    font-size: 21px;
    line-height: 21px;
    font-weight: bold;
    color: #032366;
    text-align: left;
    padding: 0px;
}

#infoTable { width:260px; font-family:Verdana, Arial, sans-serif; border:0px solid #888888; border-collapse:collapse; margin-bottom:10px; padding:0px; }
#infoTable td { width:100%; text-align:left; border:0px solid #888888; padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:0px; }

#imageTable { width:230px; height:250px; padding:0px; border:0px #888888 solid; margin-bottom:15px; }
#imageTable td { text-align:center; vertical-align:top; }

#itemimgpdftable { width:230px; border-collapse:collapse; margin-bottom:5px; border:0px #888888 solid; }
#itemimgpdftable td { width:230px; height:27px; background: url(../image/dataSheet.png) no-repeat; border:0px #888888 solid; padding-left:29px; text-align:left; vertical-align:middle; }


#pricingTable { width:260px; font-family:Verdana, Arial, sans-serif; border:1px solid #888888; border-collapse:collapse; margin-bottom:10px; }
#pricingTable th { font-size:11px; color:#333333; background:url(../image/bg_header.jpg) no-repeat; text-align:left; padding:5px; }
#pricingTable th.body { width:50%; background:#FFFFFF; font-size:10px; border:1px solid #888888; padding:5px; }
#pricingTable td { font-size:10px; border:1px solid #888888; text-align:left; vertical-align:middle; padding:5px; }
#pricingTable tr:hover th.body { background:#e6efc2; }
#pricingTable tr:hover td { background:#e6efc2; }

#featuresTable { width:260px; font-family:Verdana, Arial, sans-serif; border:1px solid #888888; border-collapse:collapse; margin-bottom:10px; }
#featuresTable th { font-size:11px; color:#333333; background:url(../image/bg_header.jpg) no-repeat; text-align:left; padding:5px; }
#featuresTable th.body { width:50%; background:#FFFFFF; font-size:10px; border:1px solid #888888; padding:5px; }
#featuresTable td { font-size:10px; border:1px solid #888888; text-align:left; vertical-align:middle; padding:5px; }
#featuresTable ul { list-style-type:none; padding:0px; margin:0px; }
#featuresTable li { background-image:url(../image/bullet.gif); background-repeat:no-repeat; background-position:0px 5px; line-height:14px; padding-left:12px; padding-right:15px; padding-top:0px; padding-bottom:5px;}
#featuresTable li.noBullet { background:#FFFFFF; padding-left:12px; }

#accessoriesTable { width:230px; font-family:Verdana, Arial, sans-serif; border:1px solid #888888; border-collapse:collapse; margin-bottom:10px; }
#accessoriesTable th { font-size:11px; color:#333333; background:url(../image/bg_header.jpg) no-repeat; text-align:left; padding:5px; }
#accessoriesTable th.body { width:50%; background:#FFFFFF; font-size:10px; border:1px solid #888888; padding:5px; }
#accessoriesTable td { font-size:10px; border:1px solid #888888; text-align:left; vertical-align:middle; padding:5px; }
#accessoriesTable ul { list-style-type:none; padding:0px; margin:0px; }
#accessoriesTable li { background-image:url(../image/bullet.gif); background-repeat:no-repeat; background-position:0px 5px; line-height:14px; padding-left:12px; padding-right:15px; padding-top:0px; padding-bottom:5px;}
#accessoriesTable li.noBullet { background:#FFFFFF; padding-left:12px; }

#shoppingCart { width:230px; height:auto; border:0px #888888 solid; text-align:center; vertical-align:top; padding:0px; }


.addtocartbutton_padding
{
    padding:15px;
}